Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Problém s aktualizáciou mysql-server 5.0  (Přečteno 2282 krát)

petopjotr

  • Návštěvník
  • *
  • Příspěvků: 9
    • Zobrazit profil
Problém s aktualizáciou mysql-server 5.0
« kdy: 24 Duben 2008, 11:02:15 »
keď sa pokúsim aktualizovať mysql server 5.0 tak mi to vypíše toto:
Citace
E: /var/cache/apt/archives/mysql-server-5.0_5.0.45-1ubuntu3.3_amd64.deb: podproces nový pre-removal script vrátil chybový kód 1
to isté mi vypíše aj keď sa o pokúsim preinštalovať alebo odinštalovať. takže sa tým balíčkom nedá pohnúť
budem vďačný za každú pomoc
vďaka.